calibre: e-book management

Activity log for bug #912345

Date Who What changed Old value New value Message
2012-01-05 15:31:15 Kovid Goyal bug added bug
2012-01-05 15:31:15 Kovid Goyal attachment added db replicating the problem https://bugs.launchpad.net/bugs/912345/+attachment/2658651/+files/metadata.db
2012-01-05 17:16:58 Kovid Goyal calibre: status New Triaged
2012-01-08 08:38:37 Charles Haley calibre: status Triaged Fix Committed
2012-01-08 08:39:24 Launchpad Janitor branch linked lp:~cbhaley/calibre/calibre_dev
2012-01-08 15:06:13 Kovid Goyal calibre: status Fix Committed Incomplete
2012-01-08 16:24:17 Charles Haley calibre: status Incomplete Fix Committed
2012-01-09 07:25:25 Launchpad Janitor branch linked lp:calibre
2012-01-09 07:27:12 Kovid Goyal calibre: status Fix Committed Fix Released